Hi,

Jeff Sheffield <[EMAIL PROTECTED]> writes:

> [jsheffie@kelly bin]$ ./gimp
> ^[[A./gimp terminated: Interrupt
> /opt/gimp/gimp-1.1.28/lib/gimp/1.1/plug-ins/animate_cells terminated:
> Interrupt
> ---------------
> animate_cells...??

animate_cells is a gimp-perl script, which makes me think that this
thread should be titled "perl-fu problem". The fact that the splash
says script-fu when gimp hangs most probably means nothing but the 
fact that the script-fu extension has been properly started, but
gimp hangs during initialization of the first plug-in, which seems
to be a gimp-perl plug-in in your case.

I suggest you make sure that there are only recent plug-ins in your
plug-in dir (probably the gimp-perl scripts are from an earlier
installation?). Then check that you run a compatible verion of perl
(ask Marc what that means and please ask him to put that information
into the README). If everything else fails, compile gimp with
--disable-perl. 


Salut, Sven

Reply via email to